CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    bu yardım iletisini göster ve çık

--ignore-plugins
    Özel eklentileri yoksay, Calibre'nin başlamasına engel olan eklentiler kurmuşsanız faydalı olacaktır

--no-update-check
    Güncellemeleri denetleme

--shutdown-running-calibre, -s
    Çalışmakta olan bir Calibre oturumu varsa kapanmasını sağlar. Devam etmekte olan işlemler olması halinde uyarı vermeksizin kapatılacağı için dikkatle kullanınız.

--start-in-tray
    Sistem çekmecesinde küçülterek başlat.

--verbose, -v
    Yoksayın, kullanmayın. Sadece eski nedenlerle mevcut

--version
    programın sürüm numarasını göster ve çık

--with-library
    Belirtilen konumdaki kitaplığı kullan.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal